
D4Science Infrastructure - Upgrade #6964

Upgrade # 6963 (Completed): D4Science Infrastructure Upgrade to gCube 4.2.1

upgrade ICProxy service to org.gcube.information-system.ic-proxy.1.1.1

Feb 07, 2017 05:57 PM - Massimiliano Assante

Status: Completed Start date: Feb 07, 2017

Priority: High Due date: Feb 08, 2017

Assignee: Roberto Cirillo % Done: 100%

Target version: D4Science Infrastructure Upgrade to

gCube 4.2.1

  

Infrastructure: Production   

Description

http://eticsbuild2.research-infrastructures.eu/BuildReport/home/AllBuilds/org.gcube.4-2-1/BUILD_5/org.gcube.information-system.ic-p

roxy.1.1.1

History

#1 - Feb 07, 2017 06:04 PM - Massimiliano Assante

- Due date changed from Feb 07, 2017 to Feb 08, 2017

- Status changed from New to Planned

- Priority changed from Normal to High

#2 - Feb 08, 2017 02:49 PM - Massimiliano Assante

- Status changed from Planned to In Progress

#3 - Feb 08, 2017 03:01 PM - Roberto Cirillo

- Status changed from In Progress to Completed

- % Done changed from 0 to 100
